Mailinglist Archive: opensuse-bugs (13484 mails)

< Previous Next >
[Bug 327023] twinkle-1.1-24.src.rpm. Translations broken. [was: Obsolete patches and german language file not up to date]
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 17 Oct 2007 03:11:26 -0600 (MDT)
  • Message-id: <20071017091126.A264DCC7AC@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=327023#c33





--- Comment #33 from Dirk Mueller <dmueller@xxxxxxxxxx> 2007-10-17 03:11:26
MST ---
the -compress option was readded with Qt 4.2.0. does it make sense to require
Qt 4.2.0?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >